﻿body 
{
    margin: 0px;
    background: #333;
    font-family: 'Open Sans', Sans-Serif;
}
img
{
    border: none;
}
.l
{
    float: left;
}
.r
{
    float: right;
}
.clr
{
    clear: both;
    height: 0px;
    width: 0px;
}
.i-link
{
    text-decoration: none;
    display: block;
    background-repeat: no-repeat;
}

/* HEADER */

.hdr-logo
{
    width: 228px;
    height: 81px;
    position: absolute;
    top: 35px;
    background: url('../../Userfiles/Image/hdr-logo.png');
}

A.email-1
{
    color: #fff;
    text-decoration: none;
}

A.email-1:hover
{
    color: #B3DFF2;
}

#home-why-us
{
    font-family: Kameron; 
    font-weight: 700; 
    font-size: 32px; 
    color: #fff;
    margin-top: 50px;
}

#home-why-us span
{
    color: #B3DFF2;
}

a.home-why-us-btn
{
    background: #FF9900;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 60px;
    display: inline-block;
}

a.home-why-us-btn:hover
{
    background: #B3DFF2;
    color: #333;
}

.home-contact
{
    background: #333; color: #fff; padding: 30px; font-size: 24px;
}

.home-contact h4
{
    margin: 0px; color: #FF9900; text-transform: uppercase; font-weight: 700;
}

.home-contact p
{
    margin: 0px;
}

.home-contact p.phone
{
    background: url('../../Userfiles/Image/icon-phone.png') 0px 8px no-repeat; padding-left: 20px;
}

.home-contact p.email
{
    background: url('../../Userfiles/Image/icon-email.png') 0px 11px no-repeat; padding-left: 27px;
}

.home-quote
{
    background: #24A9E0; color: #fff; font-style: italic; padding: 15px 30px; font-size: 18px;
}

.home-quote p
{
    line-height: 145%;
}

/* HOME SUB-TOPIC */

.sub-topic
{
    background: #fff;
}

.sub-topic h1
{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    padding: 10px 20px;
    margin: 0px;
}

.sub-topic p
{
    font-size: 13px;
    margin: 0px 0px 8px 0px;
}

.sub-topic p:last-child
{
    margin: 0px;
}

.sub-topic a.i-link
{
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 12px;
    display: inline-block;
    margin-top: 6px;
}

.sub-topic a.i-link:hover
{
    opacity: 0.8;
}

UL.ftr-menu
{
    margin: 0px;
    list-style: none;
    padding: 0px;
    width: 310px;
}

UL.ftr-menu LI
{
    float: left;
    width: 140px;
    margin-left: 14px;
    height: 27px;
    padding-top: 8px;
    border-bottom: 1px solid #999;
}

UL.ftr-menu LI:nth-child(5), UL.ftr-menu LI:nth-child(6)
{
    border-bottom: none;
}

.footer A
{
    text-decoration: none;
    color: #999;
}

.footer A:hover
{
    color: #B3DFF2;
}


UL.ftr-menu LI A
{
    font-size: 14px;
    text-transform: uppercase;
}